# services/quality/sonarqube-exporter-service.yaml
apiVersion: v1
kind: Service
metadata:
  name: sonarqube-exporter
  namespace: quality
  labels:
    app: sonarqube-exporter
  annotations:
    prometheus.io/scrape: "true"
    prometheus.io/port: "9798"
    prometheus.io/path: /metrics
spec:
  selector:
    app: sonarqube-exporter
  ports:
    - name: metrics
      port: 9798
      targetPort: metrics
